[ToolParam]
id=3
name=透明
brpat_vsbpos=139
brwav=3
drawmode=1
bri=21
depth=40
f_showopt=0
f_prs2dp=1
f_prs2sz=0
f_prs2bl=0
prsfeel=100
szmin=50
dpmin=0
dpmax=65
bfval=50
txval=20
quality=4
blend=10
stretch=90
brfnam=【普通圆形】
texnam=【无纹理】
desc=水彩
key=M
tabflt=0
tabflt_prs=0
brsize=400
brsizesc=10
water=100
smooth=0
edgehdns=0
f_keepopac=0
